Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco's Statement of IPR relating to draft-raszuk-diverse-bgp-path-dist-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 16 Feb 2010 08:32:15 -0800 (PST)

Dear Danny McPherson, Isidor Kouvelas, Robert Raszuk, Keyur Patel, Rex Fernando:

An IPR disclosure that pertains to your Internet-Draft entitled "Distribution of
diverse BGP paths." (draft-raszuk-diverse-bgp-path-dist) was submitted to the
IETF Secretariat on 2010-02-12 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1267/). The title of the IPR disclosure is
"Cisco's Statement of IPR relating to draft-raszuk-diverse-bgp-path-dist-00."

The IETF Secretariat